@charset "UTF-8";

/**********************************************************
 *
 * SMT Library Presentation CSS
 *
 **********************************************************/

/**
*
* SMT Library Presentation CSS
*
**/

/* mod-presentation
-------------------------------------------*/
.mod-presentation .txt-presentation-date {
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.mod-presentation .txt-presentation-title {
  font-weight: bold;
  display: block;
  vertical-align: middle;
}
.mod-presentation .table-cmn {
  font-size: 100%;
}
.mod-presentation .table-cmn td {
  text-align: left;
}
.mod-presentation .table-cmn .list-cmn-notes {
  font-size: 86%;
}
